<?xml version="1.0" encoding="UTF-8"?>
<krpano>

<!-- ************************ -->
<!--         Messages         -->
<!-- ************************ -->

  <data name="en_project_title"><![CDATA[Virtuele rondleiding De Parkgraaf - AxionContinu]]></data>
  <data name="en_project_author_name"><![CDATA[Copyright © 360Rondleiding.nl]]></data>
  <data name="en_project_author_url"><![CDATA[http://www.360Rondleiding.nl]]></data>



  <data name="en_pano4011_title"><![CDATA[Entree]]></data>
  <data name="en_spotpoint4018_tooltip"><![CDATA[Receptie]]></data>


  <data name="en_pano4012_title"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint4019_tooltip"><![CDATA[Centrale hal]]></data>
  <data name="en_spotpoint4021_tooltip"><![CDATA[Entree]]></data>
  <data name="en_spotpoint4024_tooltip"><![CDATA[Restaurant]]></data>


  <data name="en_pano3733_title"><![CDATA[Centrale hal]]></data>
  <data name="en_spotpoint3752_tooltip"><![CDATA[Restaurant]]></data>
  <data name="en_spotpoint3759_tooltip"><![CDATA[Kapsalon]]></data>
  <data name="en_spotpoint3760_tooltip"><![CDATA[Gang gastenkamer]]></data>
  <data name="en_spotpoint3771_tooltip"><![CDATA[Bistro 1e etage]]></data>
  <data name="en_spotpoint3772_tooltip"><![CDATA[Activiteitenruimte]]></data>
  <data name="en_spotpoint4020_tooltip"><![CDATA[Receptie]]></data>


  <data name="en_pano3734_title"><![CDATA[Restaurant]]></data>
  <data name="en_spotpoint3777_tooltip"><![CDATA[Tuin]]></data>
  <data name="en_spotpoint3778_tooltip"><![CDATA[Centrale hal]]></data>


  <data name="en_pano3726_title"><![CDATA[Gang gastenkamer]]></data>
  <data name="en_spotpoint3761_tooltip"><![CDATA[Centrale hal]]></data>
  <data name="en_spotpoint3762_tooltip"><![CDATA[Gastenkamer]]></data>
  <data name="en_spotpoint3766_tooltip"><![CDATA[Fysiotherapie]]></data>
  <data name="en_spotpoint3768_tooltip"><![CDATA[Gastenkamer met keuken]]></data>


  <data name="en_pano3722_title"><![CDATA[Activiteitenruimte]]></data>
  <data name="en_spotpoint3773_tooltip"><![CDATA[Centrale hal]]></data>


  <data name="en_pano3724_title"><![CDATA[Bistro 1e etage]]></data>
  <data name="en_spotpoint3770_tooltip"><![CDATA[Centrale hal]]></data>


  <data name="en_pano3725_title"><![CDATA[Fysiotherapie]]></data>
  <data name="en_spotpoint3767_tooltip"><![CDATA[Gang gastenkamer]]></data>


  <data name="en_pano3727_title"><![CDATA[Gastenkamer met keuken]]></data>
  <data name="en_spotpoint3769_tooltip"><![CDATA[Gang gastenkamer]]></data>


  <data name="en_pano3731_title"><![CDATA[Kapsalon]]></data>
  <data name="en_spotpoint3779_tooltip"><![CDATA[Centrale hal]]></data>


  <data name="en_pano3730_title"><![CDATA[Gastenkamer]]></data>
  <data name="en_spotpoint3763_tooltip"><![CDATA[Badkamer]]></data>
  <data name="en_spotpoint3764_tooltip"><![CDATA[Gang gastenkamer]]></data>


  <data name="en_pano3723_title"><![CDATA[Badkamer]]></data>
  <data name="en_spotpoint3765_tooltip"><![CDATA[Gastenkamer]]></data>


  <data name="en_pano3735_title"><![CDATA[Tuin met moestuin]]></data>
  <data name="en_spotpoint3780_tooltip"><![CDATA[Tuin]]></data>


  <data name="en_pano3736_title"><![CDATA[Tuin]]></data>
  <data name="en_spotpoint3775_tooltip"><![CDATA[Tuin met moestuin]]></data>
  <data name="en_spotpoint3776_tooltip"><![CDATA[Restaurant]]></data>


  <data name="en_pano4022_title"><![CDATA[Restaurant]]></data>
  <data name="en_spotpoint4025_tooltip"><![CDATA[Receptie]]></data>






  <data name="en_controlBar_dockedThumbnailsprevSceneTip"><![CDATA[Vorige panorama]]></data>
  <data name="en_controlBar_dockedThumbnailsnextSceneTip"><![CDATA[Volgende panorama]]></data>
  <data name="en_controlBar_dockedThumbnailszoomInTip"><![CDATA[Inzoomen]]></data>
  <data name="en_controlBar_dockedThumbnailszoomOutTip"><![CDATA[Uitzoomen]]></data>
  <data name="en_controlBar_dockedThumbnailsmoveLeftTip"><![CDATA[Naar links]]></data>
  <data name="en_controlBar_dockedThumbnailsmoveRightTip"><![CDATA[Naar rechts]]></data>
  <data name="en_controlBar_dockedThumbnailsmoveUpTip"><![CDATA[Naar boven]]></data>
  <data name="en_controlBar_dockedThumbnailsmoveDownTip"><![CDATA[Naar beneden]]></data>
  <data name="en_controlBar_dockedThumbnailsopenFsTip"><![CDATA[Volledig scherm]]></data>
  <data name="en_controlBar_dockedThumbnailscloseFsTip"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="en_controlBar_dockedThumbnailsautorotateOnTip"><![CDATA[Start autorotatie]]></data>
  <data name="en_controlBar_dockedThumbnailsautorotateOffTip"><![CDATA[Stop autorotatie]]></data>
  <data name="en_controlBar_dockedThumbnailsshareTip"><![CDATA[Deel deze virtuele tour]]></data>
  <data name="en_controlBar_dockedThumbnailsdisplayHelpTip"><![CDATA[Help-scherm]]></data>
  <data name="en_controlBar_dockedThumbnailshideHelpTip"><![CDATA[Verberg Help-scherm]]></data>
  <data name="en_contextmenuopenwebsitelabel1"><![CDATA[360R.nl]]></data>
  <data name="en_contextmenuwebsiteurl1"><![CDATA[http://www.360r.nl]]></data>
  <data name="en_contextmenuopenwebsitelabel2"><![CDATA[Website AxionContinu]]></data>
  <data name="en_contextmenuwebsiteurl2"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="en_contextmenuopenFsLabel"><![CDATA[Volledig scherm]]></data>
  <data name="en_contextmenucloseFsLabel"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="en_socialShareclose_text"><![CDATA[Close]]></data>
  <data name="en_logowebsiteurl"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="en_logotooltipText"><![CDATA[Open website]]></data>
  <data name="en_loadertextloaderinfo"><![CDATA[Klik en sleep om rond te kijken..]]></data>


  <data name="en_vr_setup_hmd0"><![CDATA[SELECT YOUR HMD]]></data>
  <data name="en_vr_setup_advanced"><![CDATA[ADVANCED SETTINGS]]></data>
  <data name="en_vr_setup_title"><![CDATA[WEB VR SETTINGS]]></data>
  <data name="en_vr_setup_dvn1"><![CDATA[Device:]]></data>
  <data name="en_vr_setup_siz1"><![CDATA[Screen size:]]></data>
  <data name="en_vr_setup_ipd1"><![CDATA[IPD:]]></data>
  <data name="en_vr_setup_hmd1"><![CDATA[HMD:]]></data>
  <data name="en_vr_setup_hmd3"><![CDATA[Customize]]></data>
  <data name="en_vr_setup_cal"><![CDATA[Calibrate gyroscope]]></data>
  <data name="en_vr_setup_sav"><![CDATA[SAVE]]></data>
  <data name="en_vr_setup_rst"><![CDATA[RESET]]></data>
  <data name="en_vr_setup_simple"><![CDATA[SIMPLE]]></data>
  <data name="en_vr_setup_cls"><![CDATA[CLOSE]]></data>
  <data name="en_vr_setup_m31"><![CDATA[HMD SETTINGS]]></data>
  <data name="en_vr_setup_fov1"><![CDATA[FOV:]]></data>
  <data name="en_vr_setup_dst1"><![CDATA[Distortion:]]></data>
  <data name="en_vr_setup_d2tx"><![CDATA[Distortion 2:]]></data>
  <data name="en_vr_setup_vig1"><![CDATA[Vignette:]]></data>
  <data name="en_vr_setup_cac1"><![CDATA[Chromatic aberration:]]></data>
  <data name="en_vr_setup_olp1"><![CDATA[Overlap:]]></data>
  <data name="en_vr_setup_m35"><![CDATA[RETURN]]></data>
  <data name="en_vr_setup_cb1"><![CDATA[GYROSCOPE]]></data>
  <data name="en_vr_setup_cb2"><![CDATA[Place the device on a flat and[br]stable surface and tab CALIBRATE[br]to correct a gyroscope drifting.]]></data>
  <data name="en_vr_setup_cb3"><![CDATA[CALIBRATE]]></data>
  <data name="en_vr_setup_cb4"><![CDATA[RESET]]></data>
  <data name="en_vr_setup_cb5"><![CDATA[RETURN]]></data>
  <data name="en_vr_setup_cb6"><![CDATA[Calibrating...]]></data>
  <data name="en_vr_setup_cb7"><![CDATA[Successful calibration]]></data>
  <data name="en_vr_setup_cb8"><![CDATA[Calibration failed]]></data>
  <data name="en_vr_setup_unavailable"><![CDATA[VR mode[br]is unavailable on your device]]></data>


  <data name="en_project_description"><![CDATA[Welkom bij revalidatiecentrum De Parkgraaf, dé plek voor revalidatie na ziekte, ongeval of operatie. Hier werkt u onder begeleiding van ons revalidatieteam aan uw herstel. Met onze én uw eigen inzet, zorgen we ervoor dat u zo goed mogelijk en verantwoord herstelt. Gelegen nabij het prachtige park Transwijk in Utrecht, biedt Domstate een comfortabel en aangenaam verblijf tijdens uw revalidatietraject.]]></data>














































</krpano>